Apple heeft zojuist dit 'actief uitgebuite' lek in oudere iPhones en iPads gepatcht

data breach

malware

network threats

AI gegenereerde afbeelding

Samen met patches in iOS 16.3 en macOS Ventura heeft Apple deze week een zeldzame patch uitgebracht in de iOS 12.5.7-update om iOS-apparaten te beschermen die niet konden upgraden naar iOS 15 toen dat in september 2021 werd uitgebracht. Afbeelding: AppleApple heeft opnieuw een patch uitgebracht voor een waarschijnlijk kritieke fout die de iPhone 5s, iPhone 6 en oudere iPads treft -- modellen waarvoor het zelden beveiliging biedt. Apple bracht eind augustus, precies een jaar na de release van iOS 15, iOS 12.5.6 uit om een ander probleem met remote code execution aan te pakken (CVE-2022-32894) dat op dat moment ook actief werd uitgebuit.

Bron leestijd: 1 min - zdnet.com

Ook beschikbaar in het: English

Meer nieuws voor jou